#tooltip {
	font-size: 11px;
	position: absolute;
	z-index: 3000;
	background-color: #eee;
	padding: 5px;
	opacity: 0.95;
	background: url(bubble.png) top left;
	width: 129px;
	margin: 0;
}
#tooltip h3 {
	color: #9ad0f1;
	font-size: 11px;
	margin: 0 0 4px 0;
	padding: 0;
	text-decoration: none;
	border: 0;
}
#tooltip div {
	margin: 0;
	color: #F2F2F2;
}